/*
Theme Name: Harleypark
Theme URI: http://rainrain.ie
Description: Child Theme for Vierra
Author: RainRain
Author URI: http://rainrain.ie
Template: vierra
Version: 1.0.5
*/


/**
*
*  Colors
*  --------
*
* 	highlight ( maroon ) #971813
* 	background ( yellow ) #FDF39A
*
*/

@import url("../vierra/css/style.css");



/**
*  Header
*
*
*/

#mainlogo a img {
  height: 73px;
}

.slide_text, .slide_text * {
	font-weight: 100 !important;
}

.de-menu li a {
	line-height: 32px;
	padding: 39px 14px 30px 14px;
	color: #952519 !important;
	font-weight: normal !important;
}

header .container .header-inner {
	background: rgb(249, 248, 164);
	background: rgba(249, 248, 164, 0.92);
}
header .logo-container {
	background: transparent;
}
header .container .header-inner {
	border: 1px solid #E4D2C5;
	border-radius: 2px;
}
.de-menu a {
	letter-spacing: 0.11em;
}
@media only screen and ( max-width: 767px ) {
	body header  {
	background: rgb(249, 248, 164);
	background: rgba(249, 248, 164, 0.92);
	border: 1px solid #E4D2C5;
		border-right-width: 0;
		border-left-width: 0;
	}
	header .container .header-inner {
		border: 0 solid;
	}
	select.selectnav {
		background: rgba(255, 255, 255, 0.65);
	}
}
@media only screen and ( min-width: 767px ) and ( max-width: 991px ) {
	.logo-container {
		float: left;
	}
}

body #slidecaption {
	top: 55%;
}

.slide_text a.btn-slider {
	margin-top: 14px;
	font-size: 17px;
	padding: 6px 27px 5px;
	line-height: 27px;
}
.slide_text a.btn-slider:hover,
.slide_text a.btn-slider:focus,
.slide_text a.btn-slider:active {
	background: rgba(255, 255, 255, 0.2);
}
#slidecaption h2, .slide-desc {
	line-height: 32px;
	font-size: 24px !important;
}
#controls-wrapper {
	display: none !important;
}


/**
*
*
*  Accommodation Details
*
*/

.single-room .price {
	visibility: hidden;
}

.single-room div.price h3 {
	visibility: visible;
	line-height: 36px;
	font-weight: 600;
	font-size: 21px;
}
.single-room .price h3,
.single-room .price h3 a {
	color: #971813;
}
.single-room .price h3 a:hover,
.single-room .price h3 a:focus,
.single-room .price h3 a:active {
	text-decoration: underline;
}
.single-room .price h3:before {
	content: "\f0a4";
	font-family: FontAwesome;
	margin-right: 10px;
	font-weight: 100;
}

html body .datepicker {
	margin-top: 342px;
	margin-left: 30px;
}


/**
*
* Footer
*
*/

#footer .footer-inner .text {
	color: #971813;
	line-height: 33px;
}

#canvas #footer {
	margin-bottom: 50px;
}

#canvas #footer .footer-inner {
	background: rgb(249, 248, 164);
	background: rgba(249, 248, 164, 0.92);
}


/**
*
* Footer
*
*/

#footer .footer-inner .text,
#footer .col-md-12 {
	position: static;
}
#footer .rainrain {
	position: absolute;
	bottom: 3px;
	right: 17px;
	z-index: 100;
	color: #7c7c7c;
}


/**
*
* Search
*
*/

@media screen {
	.screen-reader-text {
		display: none;
	}
}

#searchform #searchsubmit {
	height: 41px;
	margin: 14px 11px;
}


/**
*
* Misc
*
*/

#content-wrapper .de_icon.medium {
	font-size: 23px;
	padding: 9px;
	width: 42px;
	height: 42px;
	margin-right: 13px;
}

.post-edit-link {
	display: none;
}

.page-inner .de_testi {
	margin-bottom: 42px;
}

.single-room .page-inner .price {
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
	height: 37px;
}

.de-menu li ul {
	width: 240px !important;
}

/**
*
* Booking Form
*
*/

html .btn-custom {
	background: #991A14;
}
html .booking-form i {
	color: #991A14;
}
.booking-inner .col-md-12:first-child {
	display: none;
}
#btn-book-now {
	background: #991A14 !important;
}

.page-inner img[alt="bord failte"] {
  height: 32px;
  width: auto;
}
.page-inner img[alt="four-stars"] {
  height: 22px;
  width: auto;
}


/**
*
* Misc Typographic
*
*/

p.wp-caption-text {
	text-align: center;
	font-style: italic;
	color: #919191;
	padding: 5px;
}
.page-inner ul:not(.room-features-list) {
	margin-left: 49px;
	margin-top: 34px;
	margin-bottom: 34px;
	font-style: italic;
	color: #99935C;
}
.page-inner ul:not(.room-features-list) ul {
	margin-bottom: 0;
	margin-top: 0;
	margin-left: 34px;
}


/**
*
*
*  Default Image Styles
*
*/
.alignright {float:right; margin:0 0 1em 1em}
.alignleft {float:left; margin:0 1em 1em 0}
.aligncenter {display: block; margin-left: auto; margin-right: auto}
a .alignright {float:right; margin:0 0 1em 1em}
a .alignleft {float:left; margin:0 1em 1em 0}
a .aligncenter {display: block; margin-left: auto; margin-right: auto}



/**
*
*
*  Contact Form 7
*
*/

input.wpcf7-text,
textarea.wpcf7-textarea {
	padding: 2px 13px 0px;
	margin: 10px 0;
	line-height: 37px;
	width: 100%;
	border: 1px solid #BBB;
	color: #666;
	font-style: normal;
}
form.wpcf7-form p {
	color: rgb(151, 24, 19);
	font-style: italic;
}
input.wpcf7-form-control.wpcf7-captchar {
	padding: 2px 13px 0px;
	width: 100px;
	line-height: 37px;
	margin-bottom: 20px;
	color: #666;
	font-style: normal;
	font-weight: 900;
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: 0.2em;
}
img.wpcf7-captchac {
	background: white;
	padding: 9px;
	width: 98px;
	border: 1px solid #bbb;
	margin-top: 8px;
}
input.wpcf7-form-control.wpcf7-submit {
	width: 100%;
	padding: 13px;
	font-weight: 500;
	font-size: 18px;
	text-transform: uppercase;
	font-style: normal;
	letter-spacing: 0.1em;
	color: #FDF39A;
	background: #971813;
 }


/**
*
*
*  Table
*
*/

.page-inner table {
	background: #eaeaea;
}

.page-inner tbody td {
	border: 1px solid #cdcdcd;
}


/**
*
*
*  Availability Calendar
*
*/
.col-md-8 .wpsbc-calendars .wpsbc-calendar {
	width: 31%;
	border-radius: 4px;
}
.col-md-8 .wpsbc-calendars div.wpsbc-calendar div.wpsbc-heading {
	width: 100%;
	border-bottom-color: #d8d8d8;
}

.page-inner .col-md-8 .wpsbc-calendar .wpsbc-heading .wpsbc-select-container {
	margin-left: 11px;
}
.wpsbc-container .wpsbc-legend {
	max-width: none;
	width: 96%;
	border-radius: 4px;
	margin-top: 20px;
}

/*sidebar widget*/
.col-md-4 .wpsbc-calendars .wpsbc-calendar {
	width: 96%;
	border-radius: 4px;
}
.col-md-4 .wpsbc-calendars div.wpsbc-calendar div.wpsbc-heading {
	width: 96%;
}
.col-md-4 .wpsbc-calendars div.wpsbc-calendar ul li {
	width: 36px;
}
.col-md-4 .wpsbc-calendars .wpsbc-calendar ul li .wpsbc-day-split-top {
	border-width: 22px 38px 0 0;
}
.col-md-4 .wpsbc-calendars .wpsbc-calendar ul li .wpsbc-day-split-bottom {
	border-width: 0 0 22px 38px;
}
.sb.inner .wpsbc-widget .wpsbc-calendar,
.sb.inner .wpsbc-widget .wpsbc-legend {
	margin: 20px 0 10px;
}

/*make responsive*/
@media only screen and ( max-width: 479px) {
	.col-md-8 .wpsbc-calendars .wpsbc-calendar {
		width: 100%;
		margin: 0 0 44px 0;
		padding-left: 5px !important;
		padding-right: 5px !important;
		border: 0 solid;
	}
	.col-md-8 .wpsbc-calendars div.wpsbc-calendar div.wpsbc-select-container .wpsbc-dropdown {
		width: 114px;
	}
}

@media only screen and ( min-width: 480px) and ( max-width: 767px ) {
	.col-md-8 .wpsbc-calendars .wpsbc-calendar {
		width: 57%;
		margin: 0 0 44px 0;
	}
	.page-inner .col-md-8 .wpsbc-container {
		float: none;
		margin: 0 auto;
		width: 56%;
	}
	.col-md-8 .wpsbc-calendars .wpsbc-calendar {
		width: 57%;
		float: none;
		width: 100%;
	}
}
@media only screen and  ( max-width: 991px ) {

	.page-inner .col-md-8 .wpsbc-calendars {
		margin-bottom: 40px;
	}
}

@media only screen and  ( min-width: 992px ) and ( max-width: 1199px ) {
	.col-md-8 .wpsbc-calendars .wpsbc-calendar ul li {
		width: 19px;
	}
	.col-md-8 .wpsbc-calendars div.wpsbc-calendar div.wpsbc-heading {
		width: 153px;
	}
	.page-inner .col-md-8 .wpsbc-calendar .wpsbc-heading .wpsbc-select-container {
		margin-left: 8px;
	}
}

@media only screen and ( min-width: 1200px ) {
	.col-md-8 .wpsbc-calendars .wpsbc-calendar ul li {
		width: 25px;
	}
}




/*### end make responsive */